import barcodeActionType from '../actiontype/barcodeCommon'


//扫码商品的信息
const saveProductInfo = (data,content)=>{
    return Object.assign({},data,{product:content})
}
export default function(state={}, action) {
    switch (action.type) {
        case barcodeActionType.GETPRODUCTINFO:
            return saveProductInfo(state,action.data);
        default:
            return state;
    }
}